
<div *ngIf="hayCoordenadas === true; else noHayCoordenadas">
    <div class="row">
        <div class="col-lg-6">
            <h5 class="card-subtitle text-muted mb-3"> Estado: {{estadoRecorrido}}</h5>

        </div>
        <div class="col-lg-6">
            <h5 class="card-subtitle text-muted mb-3"> Fecha: {{fechaRecorrido | date: 'dd/MM/yyyy'}} {{horaRecorrido}}</h5>
        </div>
    </div>
    <div class="lg-6">
        <button class="btn btn-primary mb-3" *ngIf="estadoRecorrido === 'En curso'" routerLink="/mapa/recorrido/{{idPaciente}}">Ver recorrido</button>
      </div>
    <div class="map-container" id="map" #mapDiv>
    </div>
</div>

<ng-template #noHayCoordenadas>
    <div class="alert alert-warning" role="alert">
        El paciente no registra recorridos.
    </div>
</ng-template>
